'''
Napisz program, który wypisuje na wyjście tabliczkę mnożenia 10×10.
 1  2  3  4  5
 2  4  6  8 10
 3  6  9 12 15
 4  8 12 16 20
 5 10 15 20 25

Dla chętnych: użytkownik podaje wymiary tabliczki (oddzielnie wysokość, oddzielnie szerokość).
'''

for w in range(1, 11):
    for k in range(1, 11):
        print(w*k, end=' ')
    print()

